[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# toSymbol

Value returned by TParser.Token when a symbol was found in the input stream.

## Declaration

Source position: classesh.inc line 80

`const toSymbol = Char(1);`

## See also

TParser.CheckTokenSymbol |  | Checks whether the token equals the given symbol
TParser.Token |  | The type of the current token.
TParser.TokenComponentIdent |  | Returns the path of a subcomponent starting from the current token.
TParser.TokenSymbolIs |  | Returns True if the token equals the given symbol.